From: Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>
Date: Thu, 6 Feb 2025 11:38:09 +0100
Subject: relax-doxygen-warnings

---
 ortp.doxygen.in | 2 ++
 1 file changed, 2 insertions(+)

diff --git a/ortp.doxygen.in b/ortp.doxygen.in
index 8d89f06..37c1f8b 100644
--- a/ortp.doxygen.in
+++ b/ortp.doxygen.in
@@ -2410,3 +2410,5 @@ GENERATE_LEGEND        = YES
 # This tag requires that the tag HAVE_DOT is set to YES.
 
 DOT_CLEANUP            = YES
+
+WARN_AS_ERROR          = NO
